body {
  font-family: "微软雅黑";
  font-size: 14px;
}
.fl {
  float: left;
  display: inline;
}
.fr {
  float: right;
  display: inline;
}
.clear {
  clear: both;
}
.hide {
  display: none;
}
.block {
  display: block;
}
.btn {
  background: #009fee;
  font-size: 14px;
  color: #fff;
  border-radius: 5px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
/* #view 是主题内容 */
/* footer2 */
#footer2 {
  width: 100%;
  background: #d9d9d9;
  padding: 20px 0 0;
  text-align: center;
  font-size: 14px;
  line-height: 1em;
  color: #666;
  position: fixed;
  bottom: 1px;
}
#footer2 p {
  padding-bottom: 20px;
}
#footer2 a {
  color: #666;
}

#view {
  width: 1000px;
  margin: 0 auto;
}
#footer {
  width: 100%;
  height: 60px;
  background: #d9d9d9;
}
.footer_content {
  width: 1000px;
  margin: 0 auto;
  color: #666666;
  line-height: 60px;
}
.footer_content a {
  color: #666666;
  text-decoration: none;
}
.footer_nav,
.footer_info {
  width: 50%;
  height: 100%;
}
.footer_info {
  text-align: right;
}

/* 协议 */

#agreement2 {
  position: fixed;
  display: none;
  width: 600px;
  height: 500px;
  padding: 20px;
  z-index: 99999;
  background: white;
  left: 50%;
  top: 50%;
  margin-left: -310px;
  margin-top: -260px;
}
#agmask2 {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  top: 0;
  z-index: 99990;
  display: none;
}
.agr_main {
  padding: 10px;
  height: 430px;
  overflow-y: scroll;
  line-height: 1.5em;
  color: #666;
}
.agr_main h3 {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
.agr_main p {
  font-size: 12px;
  text-indent: 2em;
}
.close_agr2 {
  width: 80px;
  text-align: center;
  height: 30px;
  border: none;
  background: #009fee;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
}
@media screen and (min-height: 1300px) {
  #footer2 {
	  position: fixed;
	  bottom: 1px;
	  z-index: 999;
  }
}
